---
group:
  name: 'cmdbug'
  description: ''
  projects:
  - name: 'YOLOv5_NCNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov5_ncnn'
    description: ''
    mirrorRelease: false
    topic: ''
  